Closed Bug 565082 Opened 10 years ago Closed 9 years ago

Intermittent timeout after browser_signed_naming.js | must wait for focus

Categories

(Toolkit :: Add-ons Manager, defect)

x86
Linux
defect
Not set

Tracking

()

RESOLVED WORKSFORME

People

(Reporter: mossop, Unassigned)

References

Details

(Keywords: intermittent-failure)

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273594408.1273597775.29763.gz&fulltext=1#err4
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/05/11 09:13:28
Blocks: 438871
This might just be bug 562803
Depends on: 562803
OS: Mac OS X → Linux
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273759394.1273761116.16275.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/05/13 07:03:14
s: talos-r3-fed-033
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273928845.1273931007.32335.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/05/15 06:07:25
s: talos-r3-fed-027
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273935882.1273938446.2171.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2010/05/15 08:04:42
s: talos-r3-fed-007
This should be fixed my patch in bug 543278.

Please reopen if you see this on trunk from this point on.
Assignee: nobody → ehsan
Status: NEW → RESOLVED
Closed: 10 years ago
Depends on: 543278
Resolution: --- → FIXED
Whiteboard: [orange] → [orange][fixed by bug 543278]
Flags: in-testsuite-
Whiteboard: [orange][fixed by bug 543278] → [fixed by bug 543278] [orange]
Target Milestone: --- → mozilla1.9.3a5
I'm out of ideas here.  We probably need someone who knows about the internals of the focus code and how it works on Linux to help here.
Assignee: ehsan → nobody
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
Flags: in-testsuite-
Summary: Intermittent failure in browser_signed_naming.js waiting for window activation → Intermittent timeout after browser_signed_naming.js | must wait for focus
Whiteboard: [fixed by bug 543278] [orange] → [orange]
Target Milestone: mozilla1.9.3a5 → ---
Seems to have gone away so there is no reason to keep this open.
Status: REOPENED → RESOLVED
Closed: 10 years ago9 years ago
Resolution: --- → WORKSFORME
Comment 10 might be irrelevant here (these failures are preceded by other failures - might be related).
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.